body, html {
	margin: 15px;
	margin-top:5px;
	font: 12px trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.25em;
}
body {
	background-color: #7f99ce;
}
p {
	font-family: "Trebuchet MS";
	font-size: 12px;
}
a:link {
	color: 3366CC;
}
a:visited {
	color: #005dab
}
a:hover {
	color: #005dab}
.style6 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-align: left;
}
.style8 {font-family: "Trebuchet MS"; font-size: 12px; color: #FFFFFF; }
h1 {font-size:18px; color: #005DAB; line-height: 20px;}
h2 {font-size:16px; color: #005DAB; line-height: 20px;}
a.reg {background-color: #005DAB; padding: 10px; border-radius: 15px; color: #fff; font-size: 18px; text-decoration: none;  }
 

div.addThisBTN {text-align:right; padding:5px 10px 0 0;}

#wrapper {width:770px; background-color:#FFFFFF; }

#leftCol {width:476px; margin:10px 10px 10px 17px; float:left; text-align:left; padding:10px; /*border-right:1px solid #CCCCCC;*/}
#leftCol a {color: #005dab;}
#leftCol h2 {font-size:16px; color: #005DAB; line-height: 20px;}

#leftColHome {width:620px; margin:10px 60px 10px 60px;   text-align:left; padding:10px; /*border-right:1px solid #CCCCCC;*/}


#leftColTlkt {width:650px; margin:0px 10px 10px 17px; float:left; text-align:left; padding: 0px 10px; /*border-right:1px solid #CCCCCC;*/}
#leftColTlkt a {color: #005dab; font-size: 11px;}
#leftColTlkt a.back {color: #005dab; font-size: 11px;}
#leftColTlkt h2 {font-size:16px; color: #005DAB; line-height: 20px;}
#leftColTlkt img {margin-right: 10px;}
#leftColTlkt h3.tl {border-bottom: 1px solid #ccc; padding-bottom: 5px;}

#leftColAgenda {width:580px; margin:10px 10px 10px 17px; float:left; text-align:left; padding:10px; /*border-right:1px solid #CCCCCC;*/}
#leftColAgenda table {color: #000; line-height: 16px;}
#leftColAgenda table .header {background-color: #005eac; color: #fff; font-size: 15px;}
#leftColAgenda table .odd {background-color: #c6d5f4; }
#leftColAgenda table .even {background-color: #ebebeb;}
#leftColAgenda .blue {color: #005eac; font-weight: bold;}
#leftColAgenda table a {color: #005eac;}

#leftColAgenda table tr.daterow, #leftColAgenda table tr.daterow td {font-weight:bold; color:#fff; background:#0583E0;}
#leftColAgenda .callout {background-color: #ebebeb; padding: 5px 10px; border: 1px solid #005eac; }


#rightCol {width:210px; margin: 10px 10px 10px 0px; float:right; text-align:left; padding:5px}
#rightCol h2 {
	font-size: 1.5em;
	color: #005DAB;
}
#rightCol h3 {
	font-size: 1.2em;
	color: #7f99ce;
	margin: 25px 0px 5px 0px;
}

#rightCol ul {
color: #7f99ce;
list-style-type: none;
margin: 0px;
margin-left: 0px;
padding-left: 0px;
}

#rightCol ul li {
border-bottom: 1px dashed #7f99ce;
margin: 0px;
padding: 5px 0px 5px 0px;

}
#rightCol ul li a {
color: #7f99ce;
text-decoration: none;
padding-bottom: 5px;


}
#rightCol img {
border: 0px;
margin: 0px 2px 0px 0px;

}
#fullwidth {
	margin:25px 10px 10px 25px; text-align:left;
}
#cleardiv {clear:both;}

/* COMPLETE AGENDA CSS */

#topBar {
	width: 760px;
	margin: 0 0 3px 0;
	padding: 10px 0 0 10px;
	height: 25px;
	border: 0px;
	background: #0D3856;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
}

#agendaTable {
	margin-top: 3px;
	margin-bottom: 10px;
	border-top: 1px solid #c1bfbf;
}

#agendaTable tr.sessionTitle {
	background: #7F99CE;
	font-weight: bold;
	border-bottom: 0;
}

#agendaTable tr.speakers {
	background: #C9D4EB;
	border-bottom: 0;
}

#agendaTable td {
	width: 23%;
	padding: 8px 15px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #c1bfbf;
}
#agendaTable tr.sessionTitle td, #agendaTable tr.speakers td {
	border-bottom: 0;
}

#agendaTable td.time {
	width: 8%;
	background: #CCCCCC;
	text-align: right;
	padding-right: 10px;
	font-weight: normal;
	border-bottom: 0;
}

#agendaTable td.longRow {
	width: 92%;
	border-bottom: 1px solid #c1bfbf;
}

#agendaTable tr.day, #agendaTable tr.day td {
	font-weight: bold;
	color: white;
	background: #5F7196;
	font-size: 14px;
	border-bottom: 1px solid #c1bfbf;
}

/* === BIO POPUPS === */

div.bioContent {
	background: #C9D4EB;
	margin: 0;
	padding: 0 0 20px 0;
}

div.bioContent h1 {
	background: #7F99CE;
	color: white;
	padding: 10px;
	font-size: 24px;
}
div.bioContent p {
	padding: 0 20px;
}
div.bioContent img.speaker {
	float: right;
	padding: 5px;
	border: 1px solid white;
	margin: 0 0 10px 10px;
}

/* ===== Agenda Table CSS ==== */

table#weekAgendaTable {
	font: 10px Arial, Helvetica, sans-serif;
	border: 0;
	border-right: 1px solid #E2E8F3;
}

table#weekAgendaTable tr, table#weekAgendaTable td {
	border: 0;
	border-bottom: 1px solid #D8D8D8;
	padding: 4px;
	height: 30px;
	vertical-align: middle;
	text-align: center;
}
table#weekAgendaTable td {
	width: 42px;text-align: center;
}
table#weekAgendaTable td.am {
	border-left: 1px solid #E2E8F3;text-align: center;
}
table#weekAgendaTable tr.header {
	background: #005DAB;
	color: white;
	font-weight:bold;
	text-align:center;
}

table#weekAgendaTable td.event {
	width: 121px;
	background: #E2E8F3;
	text-align: left;
}
#nav {
background-color: #0d3856;
font: 11px trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
padding: 3px;
}

#nav ul {

color: #ffffff;
display: inline;
}

#nav ul  li {
display: inline;
margin: 5px 30px 5px 0px;
letterspacing: 1px;
font-weight: bold;

}

#nav ul  li a {
letter-spacing: 1px;
text-decoration: none;
color: #fff;

}

#nav ul  li a:hover {

	text-decoration: none;
	color: #fff;

}

/* styles for partners logo table */
table.partners {width: 700px; padding: 3px;}
table.partners td {background-color: #fff;}
table.partners td.descrip {width: 420px;vertical-align:top;}
table.partners td.logo {width:194px; vertical-align:top;}
table.partners td.back {text-align:right;}
table.partners td.category {background-color: #ced8ec;}
table.partners td.spacer30 {width:30px;}
table.partners td.spacer20 {width:20px;}


#tabs ul {
	float: left;
	background: #fff;
	width: 725px;
	padding-top: 4px;
	padding-left:0px;
	border-bottom:10px solid #0d3856;
	
}
#tabs li {
	margin-right: 4px;
	list-style: none;
	background:#ced8ec;
	border:1px solid #0d3856;
	border-bottom:none;
}
* html #tabs li {
	display: inline;
	border:1px solid #0d3856;
	border-bottom:none;
}
#tabs li, #tabs li a {
	float: left;
	padding:3px 5px;
	height: 30px;
}
#tabs ul li.active {
	background: #fff;
}
#tabs ul li.active a {
	color: #333333;
}

#tabs div {padding-top:40px;}
#tabs div p img {float:right; margin:0 0 10px 10px; border:1px solid gray; padding:5px;}
#tabs div p strong.title {font-size:14px; display:block;}
#tabs div p {margin-left:10px; margin-top:40px; line-height:1.5em;}

#tabs #tabs-7 p {float:left; clear:both; width:100%;}
#tabs #tabs-7 strong.title {width:100%; border-bottom:1px solid #666; font-size:16px;}
#tabs #tabs-7 p img {float:left !important; border:none;}
